import axios from "@/utils/request";

export function filterClassify(query) {
    return axios(
        {
            url: "/spms/classify/code/filter",
            method: "get",
            params: query
        }
    );
}
